<div>
  <Textarea
    placeholder="Enter your answer here, use ↵ to add new lines."
    class="text"
    data-test-title="input"
    @value={{@question.value}}
    {{on "change" this.onChange}}
    {{did-insert this.onInsert}}
    {{on-key 'shift+Enter' this.resize}}
    {{on-key 'Enter' this.resize}}
    {{on-key 'Backspace' this.resize}}
    {{on-key 'cmd+Enter' @handleSubmit}}
  />
</div>
